
/*Logo*/

#rt-logo{
	background:url(../images/logo/logo.png) top left no-repeat;
    width: 107px;
	height:96px;    
	left: 28px;
    position: relative;
    top: 39px;}


/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,	
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a{border:none}
	
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
div.itemCommentsForm form input#submitCommentButton:hover,
input[type="submit"]:hover,
button.button:hover,
.component-content div.toggle-editor a:hover{}

/*Typhography*/

.module-title h2.title,
div.catItemHeader h3.catItemTitle,
div.itemHeader h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
div.k2AccountPage h2.k2ProfileHeading,
div.componentheading,
div.genericItemHeader,
h2.genericItemTitle,
h1{color:#fff;}




/*=== Top Positions ===*/

#rt-top{}
#rt-top .rt-container{}

/*=== Header Positions ===*/

#rt-header{}
#rt-header .rt-container{}


/*=== Showcase Positions ===*/

#rt-showcase{}
#rt-showcase .rt-container{}


/*=== Feature Positions ===*/

#rt-feature{}
#rt-feature .rt-container{}

/*=== Utility Positions ===*/

#rt-utility{}
#rt-utility .rt-container{}

/*=== MainTop Positions ===*/

#rt-maintop{
	background:url(../images/trans-bg.png) left top repeat;
	background:rgba(0,0,0,0.68);
}
#rt-maintop .rt-container{}


/*=== MainContent ===*/

#rt-main{
	background:url(../images/trans-bg.png) left top repeat;
	background:rgba(0,0,0,0.68);}

#rt-main .rt-container{}


.rt-container {background: none;}


/*Pagination*/

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span{color:#00aef0;}

#k2Container div.k2Pagination ul li a.pagenav:hover,
div.pagination ul li a.pagenav:hover,
div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,
#k2Container .k2Pagination ul li.num span.pagenav,
div.pagination ul li.num span.pagenav,
div.itemComments div.itemCommentsPagination ul li.num span.pagenav{color:#fff}

	
/*Forms*/

.component-content div.toggle-editor a{color:#000}
.component-content div.toggle-editor a:hover{color:#00aef0;}

textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
	background:#bebebd;
	border:1px solid #bebebd;
}

#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"],
#form-login .inputbox, 
#com-form-login .inputbox, 
#josForm .inputbox{
	background:#bebebd;
	border:1px solid #bebebd;
	}
	
	
#contact-form label,
div.k2AccountPage table.admintable label{
	font-size:1em;
	line-height:30px;
	}
	
/*Comments*/

div.itemComments ul.itemCommentsList li,	
div.itemComments ul.itemCommentsList li.unpublishedComment,
div.itemComments ul.itemCommentsList li.authorResponse{
	background:none;}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	border-top:none;}
	
/*Google Map*/
	
div.map-wrapper{
    background: #FFFFFF;
    border: 1px solid #fff;
	}

/*Search Results*/

div.form-limit-and-counter{
	border-top:1px solid #0c0c0c;
	border-bottom:1px solid #0c0c0c;
}


/*=== MainBottom Positions ===*/

#rt-mainbottom{}
#rt-mainbottom .rt-container{}


/*=== Bottom Positions ===*/

#rt-bottom{}
#rt-bottom .rt-container{}


/*=== Footer Positions ===*/

#footer{}
#footer .footer-container{}


#rt-footer, #rt-copyright {
    color: inherit;
}